Debian Bug report logs - #663535
ITP: php-zmq -- PHP bindings for ZeroMQ

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gleb Golubitsky <sectoid@gnolltech.org>

Date: Mon, 12 Mar 2012 02:55:11 UTC

Owned by: Prach Pongpanich <prachpub@gmail.com>

Severity: wishlist

Fixed in version php-zmq/1.1.2-1

Done: Prach Pongpanich <prachpub@gmail.com>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663535; Package wnpp. (Mon, 12 Mar 2012 02:55:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gleb Golubitsky <sectoid@gnolltech.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 12 Mar 2012 02:55:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gleb Golubitsky <sectoid@gnolltech.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-zeromq -- PHP bindings for ZeroMQ
Date: Mon, 12 Mar 2012 04:39:15 +0200
Package: wnpp
Severity: wishlist
Owner: Gleb Golubitsky <sectoid@gnolltech.org>

* Package name    : php5-zeromq
  Version         : 1.0.3
  Upstream Author : Mikko Koppanen <mkoppanen@php.net>
* URL             : https://github.com/mkoppanen/php-zmq
* License         : BSD
  Programming Lang: C
  Description     : PHP bindings for ZeroMQ

Experimental PHP bindings for 0MQ. The documentation is available at http://php.zero.mq/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663535; Package wnpp. (Mon, 19 Mar 2012 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gleb Golubitsky <sectoid@gnolltech.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Mar 2012 16:15:03 GMT) Full text and rfc822 format available.

Message #10 received at 663535@bugs.debian.org (full text, mbox):

From: Gleb Golubitsky <sectoid@gnolltech.org>
To: 663535@bugs.debian.org
Subject: Package is ready
Date: Mon, 19 Mar 2012 18:02:43 +0200
[Message part 1 (text/plain, inline)]
The package is built and uploaded to mentors.debian.net [1]. I'm looking for 
sponsor.

[1] -- http://mentors.debian.net/package/php5-zeromq

-- 
WBR,
Gleb Golubitsky
Gnolltech
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gleb Golubitsky <sectoid@gnolltech.org>:
Bug#663535; Package wnpp. (Mon, 27 May 2013 14:20:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gleb Golubitsky <sectoid@gnolltech.org>. (Mon, 27 May 2013 14:20:40 GMT) Full text and rfc822 format available.

Message #15 received at 663535@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 663535@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php5-zeromq: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:18 +0200
retitle 663535 RFP: php5-zeromq -- PHP bindings for ZeroMQ
noowner 663535
tag 663535 - pending
thanks

Hi,

This is an automatic email to change the status of php5-zeromq back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php5-zeromq, please send a mail to
<control@bugs.debian.org> with:

 retitle 663535 ITP: php5-zeromq -- PHP bindings for ZeroMQ
 owner 663535 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <663535@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php5-zeromq -- PHP bindings for ZeroMQ' from 'ITP: php5-zeromq -- PHP bindings for ZeroMQ' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:14 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gleb Golubitsky <sectoid@gnolltech.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:24:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: php-zeromq -- PHP bindings for ZeroMQ' from 'RFP: php5-zeromq -- PHP bindings for ZeroMQ' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 20 Feb 2014 15:51:05 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 20 Feb 2014 15:51:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-zeromq -- PHP bindings for ZeroMQ' from 'ITA: php-zeromq -- PHP bindings for ZeroMQ' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 23 Feb 2014 15:45:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-zmq -- PHP bindings for ZeroMQ' from 'ITP: php-zeromq -- PHP bindings for ZeroMQ' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 27 Mar 2014 05:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>:
Bug#663535; Package wnpp. (Thu, 27 Mar 2014 12:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to László Böszörményi (GCS) <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>. (Thu, 27 Mar 2014 12:30:04 GMT) Full text and rfc822 format available.

Message #32 received at 663535@bugs.debian.org (full text, mbox):

From: László Böszörményi (GCS) <gcs@debian.org>
To: Prach Pongpanich <prachpub@gmail.com>
Cc: 663535@bugs.debian.org
Subject: php-zmq ITP state
Date: Thu, 27 Mar 2014 13:26:29 +0100
Hi Prach,

How is your php-zmq packaging goes? As the zeromq{,3} maintainer I've
a package ready for the PHP5 bindings as well. But you are the ITP
owner and I can step back if you need some time.

Regards,
Laszlo/GCS



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663535; Package wnpp. (Thu, 27 Mar 2014 13:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 27 Mar 2014 13:54:04 GMT) Full text and rfc822 format available.

Message #37 received at 663535@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: László Böszörményi (GCS) <gcs@debian.org>
Cc: 663535@bugs.debian.org
Subject: Re: php-zmq ITP state
Date: Thu, 27 Mar 2014 20:51:36 +0700
Hi László,

On Thu, Mar 27, 2014 at 7:26 PM, László Böszörményi (GCS)
<gcs@debian.org> wrote:
> Hi Prach,
>
> How is your php-zmq packaging goes? As the zeromq{,3} maintainer I've
> a package ready for the PHP5 bindings as well. But you are the ITP
> owner and I can step back if you need some time.
>

I intend to maintain it under the pkg-php-pecl umbrella and it is
already to upload.

http://lists.alioth.debian.org/pipermail/pkg-php-pecl/Week-of-Mon-20140324/000149.html


Regards,
 Prach



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>:
Bug#663535; Package wnpp. (Thu, 27 Mar 2014 20:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to László Böszörményi (GCS) <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>. (Thu, 27 Mar 2014 20:18:04 GMT) Full text and rfc822 format available.

Message #42 received at 663535@bugs.debian.org (full text, mbox):

From: László Böszörményi (GCS) <gcs@debian.org>
To: Prach Pongpanich <prachpub@gmail.com>
Cc: 663535@bugs.debian.org
Subject: Re: php-zmq ITP state
Date: Thu, 27 Mar 2014 21:14:50 +0100
On Thu, Mar 27, 2014 at 2:51 PM, Prach Pongpanich <prachpub@gmail.com> wrote:
> On Thu, Mar 27, 2014 at 7:26 PM, László Böszörményi (GCS)
> <gcs@debian.org> wrote:
>> How is your php-zmq packaging goes?
> I intend to maintain it under the pkg-php-pecl umbrella and it is
> already to upload.
 Looks fine. Will sponsor you if the build dependencies can be
installed. Now I get:
dh-php5 : Conflicts: php5-dev (< 5.5.9+dfsg-2~) but 5.5.9+dfsg-1 is to
be installed

Laszlo/GCS



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663535; Package wnpp. (Thu, 27 Mar 2014 20:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Prach Pongpanich <prachpub@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 27 Mar 2014 20:36:05 GMT) Full text and rfc822 format available.

Message #47 received at 663535@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: László Böszörményi <gcs@debian.org>, 663535@bugs.debian.org
Subject: Re: Bug#663535: php-zmq ITP state
Date: Fri, 28 Mar 2014 03:32:48 +0700
On Fri, Mar 28, 2014 at 3:14 AM, László Böszörményi <gcs@debian.org> wrote:
> On Thu, Mar 27, 2014 at 2:51 PM, Prach Pongpanich <prachpub@gmail.com> wrote:
>> On Thu, Mar 27, 2014 at 7:26 PM, László Böszörményi (GCS)
>> <gcs@debian.org> wrote:
>>> How is your php-zmq packaging goes?
>> I intend to maintain it under the pkg-php-pecl umbrella and it is
>> already to upload.
>  Looks fine. Will sponsor you if the build dependencies can be
> installed. Now I get:
> dh-php5 : Conflicts: php5-dev (< 5.5.9+dfsg-2~) but 5.5.9+dfsg-1 is to
> be installed

This problem will be solved, Ondřej just uploaded php5 (5.5.10+dfsg-1).

http://packages.qa.debian.org/p/php5/news/20140327T153912Z.html

Thanks,
 Prach



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>:
Bug#663535; Package wnpp. (Sat, 29 Mar 2014 10:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to László Böszörményi (GCS) <gcs@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Prach Pongpanich <prachpub@gmail.com>. (Sat, 29 Mar 2014 10:09:07 GMT) Full text and rfc822 format available.

Message #52 received at 663535@bugs.debian.org (full text, mbox):

From: László Böszörményi (GCS) <gcs@debian.org>
To: Prach Pongpanich <prachpub@gmail.com>
Cc: 663535@bugs.debian.org
Subject: Re: Bug#663535: php-zmq ITP state
Date: Sat, 29 Mar 2014 11:05:49 +0100
On Thu, Mar 27, 2014 at 9:32 PM, Prach Pongpanich <prachpub@gmail.com> wrote:
> On Fri, Mar 28, 2014 at 3:14 AM, László Böszörményi <gcs@debian.org> wrote:
>>  Looks fine. Will sponsor you if the build dependencies can be
>> installed. Now I get:
>> dh-php5 : Conflicts: php5-dev (< 5.5.9+dfsg-2~) but 5.5.9+dfsg-1 is to
>> be installed
>
> This problem will be solved, Ondřej just uploaded php5 (5.5.10+dfsg-1).
 Cool! Fixed small mistakes and uploaded. Changes in git, but can't
push it until I'm part of the PHP packagaging group.

Regards,
Laszlo/GCS



Reply sent to Prach Pongpanich <prachpub@gmail.com>:
You have taken responsibility. (Tue, 01 Apr 2014 14:03:04 GMT) Full text and rfc822 format available.

Notification sent to Gleb Golubitsky <sectoid@gnolltech.org>:
Bug acknowledged by developer. (Tue, 01 Apr 2014 14:03:04 GMT) Full text and rfc822 format available.

Message #57 received at 663535-close@bugs.debian.org (full text, mbox):

From: Prach Pongpanich <prachpub@gmail.com>
To: 663535-close@bugs.debian.org
Subject: Bug#663535: fixed in php-zmq 1.1.2-1
Date: Tue, 01 Apr 2014 14:00:05 +0000
Source: php-zmq
Source-Version: 1.1.2-1

We believe that the bug you reported is fixed in the latest version of
php-zmq, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663535@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Prach Pongpanich <prachpub@gmail.com> (supplier of updated php-zmq package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 26 Mar 2014 17:17:56 +0700
Source: php-zmq
Binary: php5-zmq
Architecture: source amd64
Version: 1.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Changed-By: Prach Pongpanich <prachpub@gmail.com>
Description: 
 php5-zmq   - ${phppear:summary}
Closes: 663535
Changes: 
 php-zmq (1.1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #663535)
 .
   [ Laszlo Boszormenyi (GCS) <gcs@debian.org> ]
   * Make debian/watch more generic.
   * Minor package tuning and make package rebuildable.
   * Add myself to uploaders.
Checksums-Sha1: 
 c3b4b45130d4f332adfd3ef5b66e00f53b7920ba 1990 php-zmq_1.1.2-1.dsc
 5b492c73688daa40e3b38db8df5c25b445228797 39573 php-zmq_1.1.2.orig.tar.gz
 b0798585b4cd348ecc90f4f8422183c19f72532a 2168 php-zmq_1.1.2-1.debian.tar.xz
 a983f543bf33149e5d013bb4ef7b1b77acdba3cf 30790 php5-zmq_1.1.2-1_amd64.deb
Checksums-Sha256: 
 cfef18be411067d3b76c1eb08906d82862dfc6b7dd6ef2ca55de93e538ba77c3 1990 php-zmq_1.1.2-1.dsc
 c9b0af56826fc5e1a95a0fef25e671d9839a421d79e174931faacd8bee389f31 39573 php-zmq_1.1.2.orig.tar.gz
 840e4ef835e4074b5d749323e286281c93910640e3c205ad98d424749670cc03 2168 php-zmq_1.1.2-1.debian.tar.xz
 2ff4252cdb6613499eea27645c9c45069a36aa2f8aa8a20a11cd1c8989d1d81b 30790 php5-zmq_1.1.2-1_amd64.deb
Files: 
 8cf8d2924950dd3db3d6a44d11d214fe 1990 php optional php-zmq_1.1.2-1.dsc
 74da2fc1aa83e6fa27acffb9a37596b9 39573 php optional php-zmq_1.1.2.orig.tar.gz
 7cade4d73fe52eb64044a914f35553b3 2168 php optional php-zmq_1.1.2-1.debian.tar.xz
 db75eb0b7e92c762cd85ccd46d69ae04 30790 php optional php5-zmq_1.1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTNpoKAAoJENzjEOeGTMi/qrYQAKThjh9EnLY9sjUHRaeBzTni
wGye/SudlQuzvjHfOklPlxgS5pkspLU/dISJa1AMrMwmHXj02FESK4JFCWMn1Pfl
fHhhUL46EAEhHjZtwp7Qq0hnBnM0vEEELsvdLWWdWaj+slKZzZPQyET53PkUZj9R
9jrPjylDt7DSp8ZJVsKk/yyY7+IGR+BB46JqQieYfK6RA02Bu8uyatNIzbX/7yJB
0BJJ3gb/DOXnSo237m6bIQ4LhfXYWRlpoexcPUeE1z0CCWN0YHYKuUIMnmVsJLkp
9rkRbI414jmq0FjABAvzhmQsGVlx7QxDHTf4yBI77pucsmwHYGcxouC+MlWfo+En
rQBT6HT8hJ/62IcdIG4jeSkRA4gRlzgDZaxyAU5Ikap9qnkkd4f948ri/HCMqVKj
fPJxK8FoTkKoakcgOtyaN4Iha6d382cxSibAjrH4Fsoe7XTmcDFchRqjUjoZj9nh
KTelpXGYDhF4Jo5jFmYMTtxPnHtvRSEWyFgavAciJRmmH0oNIVMacKwjtuzwWxe+
zm511SExZ1OhMilMXET2obsqU6HHa/oNE9Z9NCA8gnpY8h2MzDYtXpHc3txcBaDg
CP2wDJJxDPgW5LucuoSylPAtRdCiLntWWLTvl/mhohhp6Pqr+AEboWZl/xOlLWOP
YBryBFaOSd4zgBqnY8GM
=wsWf
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:11:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.